body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCDCAD;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
td,p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #435324;
	line-height: 16px;
	text-align: left;
}
.head {
	padding: 0px;
	border: 0px;
	background-color: #82A246;
	background-image: url(gfx/bghead.gif);
	margin-top: 5px;
}
.nav {
	line-height: normal;
	background-color: #435324;
	padding: 5px 5px 7px;
	font-weight: bold;
	color: #CCDCAD;
	text-decoration: none;
}
.nav img {
	padding-left: 10px;
	padding-right: 3px;
}
.nav a {
	font-weight: bold;
	color: #9ABA5F;
	text-decoration: none;
}
.nav a:hover {
	color: #E0EACE;
}
.lbl {
	padding: 0px;
	background-color: #435324;
	background-image: url(gfx/bglabel.gif);
	margin-top: 5px;
	border-bottom: 1px solid #82A246;
}
.lbl td {
	padding-left: 15px;
	font-weight: bold;
	color: #435324;
}

h1,h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.bod {
	padding: 0px;
	background-color: #CCDCAD;
	background-image: url(gfx/bgbody.gif);
	margin: 0px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #82A246;
	border-bottom-color: #82A246;
}
.bod img {
	border: 2px solid #FFFFFF;
}
.bod a:link {
	color: #38461E;
}
.bod a:visited {
	color: #576C2F;
}
.bod a:hover {
	color: #789641;
}
.bod h1 {
	font-size: 13px;
}
.copy {
	font-size: 11px;
	color: #A6C272;
	padding-top: 5px;
	text-align: right;	
}
.copy a {
	color: #A6C272;
}
.form {
	background-color: #CCDCAD;
	color: #82A246;
}
.form td {
	text-align: left;
	line-height: auto;
}
.send {
	border-bottom:1px solid [sendshad]; border-right:1px solid [sendshad]; border-top:1px solid [sendhi]; border-left:1px solid [sendhi]; 
	font-size:11px; font-weight:bold; background-color:[sendbg]; color: [sendtxt]; line-height:.85; 
	padding-top:3px; padding-left:2px; padding-right:2px; padding-bottom:3px;  cursor: hand 
}
.rows1 {
	background-color: #CCDCAD;
	color: #181F0E;
}
.rows2 {
	background-color: #ACC77A;
	color: #181F0E;
}
.phoneclick {
	background-color: #F2F7EA;
}
.phoneclick td {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#38461E;
}
.phoneclick a {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#38461E;
	text-decoration:underline;
}
.pricechart {
width:600px;
}